@charset "UTF-8";
.body2 .contact .contact_left.event_left{
	border:0px!important;
	float:none;
	margin:auto!important;
	width:450px!important;
	background:black!important;
}
.body2 .contact.event{
	width:96%!important;
	max-width:450px!important;
	margin:auto!important;
}
.participate{
	text-align: center;
	padding:20px 0;
	clear:both;
}
.participate p{
	font-size:15px;
	color:#b3014c;
}
.participate button{
	display:inline-block;
	color:white;
	background:#b3014c;
	padding:12px 30px;
	font-size:20px;
	border:none;
	cursor:pointer;
	margin:5px;
	font-weight:bold;
}
.participate .participate_no{
	background:black;
}
.size2{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.temoignage_item .bubble img{
	margin-bottom:5px;
	border-radius: 10px;
}
.cookies{
	position:fixed;
	z-index:10000000;
	width:310px;
	padding:10px;
	font-size:14px;
	color:white;
	background-color: rgba(0, 0, 0, 0.7);
	left:5px;
	bottom:5px;
}
.cookies .fa-times{
	float:right;
	display:inline;
	margin:5px;
	margin-right:0;
	margin-top:0;
	font-weight:bold;
	font-size:20px;
	cursor:pointer;
}
.top2{
	position:relative;
	width:100%;
	top:0;
	left:0;
	z-index:200;
}
.h1color_bg{
	padding-left:60px!important;
	background:url('../npics/solar_control_sticker.png') no-repeat  5px center;
}
.h1color_bg.h1color_7{
	background-image:url('../npics/solar_design_sticker.png');
}
.h1color_bg.h1color_9{
	background-image:url('../npics/solar_automotive_sticker.png');
}
.h1color_bg.h1color_5{
	background-image:url('../npics/solar_safety_sticker.png');
}
.h1color_bg.h1color_8{
	background-image:url('../npics/solar_printing_sticker.png');
}
.h1color_bg.h1color_store{
	background-image:url('../npics/solar_store_sticker.png');
}
.header2{
	width:100%;
	height:89px;
	background:url('../npics/header.png') repeat 0 0;
}
.sitetitle2 a{
	height:89px;
	width:320px;
	text-indent:-10000px;
	background:url('../npics/solarscreen.png') no-repeat center center;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
.languages2 {
	list-style-type:none;
	position:absolute;
	top:5px;
	right:10px;
}
.languages2 li {
	display:inline;
}
.languages2 li a {
	float:left;
	display:block;
	margin:0 3px;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	font-family:LatoBlack, sans-serif;
	font-size:12px;
	color:#646162;
	text-transform:uppercase;
}
.languages2 li a:hover {
	color:#252021;
}
.languages2 #active a {
	border-bottom:3px solid #d2004d;
}
.menu2{
	text-align: center;
	padding-top:20px;
}
.menu2 li{
	display:inline-block;
	position:relative;
	z-index:40;
} 
.menu2 li a{
	display:inline-block;
	font-size:21px;
	padding:22px;
	color:#252021;
	text-transform: uppercase;
	font-family:Lato, sans-serif;
}
.menu2 li a:hover, .menu2 #active a{
	color:#b3014c;
}

.search2{
	width:100%;
	height:55px;
	padding:0 20px;
	background:url('../npics/search.png') repeat 0 0;
	position:relative;
}
.searching2{
	width:100%;
	color:white;
	font-size:23px;
	line-height:55px;
	vertical-align: middle;
	background:transparent;
	border:none;
	outline:none;
}
.searching2::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    white;
}
.searching2:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    white;
   opacity:  1;
}
.searching2::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    white;
   opacity:  1;
}
.searching2:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    white;
}
.searching2::-ms-input-placeholder { /* Microsoft Edge */
   color:    white;
}
.submit_searching2{
	height:55px;
	width:60px;
	background:url('../npics/loupe.png') no-repeat center center;
	position:absolute;
	right:0;
	top:0;
	text-indent: -10000px;
	border:none;
	cursor:pointer;
}
.scrollbottom{
	width:30px;
	height:30px;
	position:fixed;
	bottom:30px;
	left:50%;
	margin-left:-15px;
	background:url('../pics/double-arrow.png') no-repeat center center;
	z-index:100;
	background-size:30px 30px;
	cursor:pointer;
}
.intro2{
	position: relative;
 background:url('../npics/video.jpg') no-repeat center center;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}
.intro2 h1{
	font-size:34px;
	color:white;
	text-align: center;
	font-family:LatoBlack, sans-serif;
	font-weight:normal;
	text-transform: uppercase;
}
.intro2 .play2{
	background:url('../npics/play.png') no-repeat center center;
	width:100px;
	height:100px;
	margin:auto;
}
.intro2 .video_bg{
	width:100%;
	height:auto;
	position:relative;
	z-index:10;
}
.intro2_content{
	position:absolute;
	top:30%;
	height:200px;
	z-index:20;
	width:100%;
	display:block;
}
.intro2_grey{
	position:absolute;
	z-index:15;
	width:100%;
	height:100%;
	background: rgba(150, 150, 150, 0.4);
}
.gamme2{
	width:100%;
	clear:both;
	max-width:1200px;
	margin:auto;
	padding-bottom:30px;
}
.gamme2 h1{
	font-size:26px;
	text-align: center;
	color:#252021;
	font-family:LatoBlack, sans-serif;
	padding-top:60px;
	padding-bottom:20px;
	width:90%;
	margin:auto;
	max-width:900px;
	font-weight:normal;
}
.gamme2 h2{
	font-size:21px;
	color:#878686;
	font-family:Panton-SemiBold, sans-serif;
	width:90%;
	margin:auto;
	max-width:900px;
	font-weight:normal;
	padding-bottom:50px;
	text-align: center;
}
.grid {
  margin: 0 auto;
}
.grid-item {
  margin-bottom: 10px;
	position:relative;
	width:380px;
	height:260px;
	background: no-repeat center center;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}
.grid-item.grid-height{
	height:530px;
}
.grid-item.grid-width{
	width:770px;
}
.grid-item img{
	z-index:10;
	display:none;
}
.grid_desc{
	position:absolute;
	bottom:0;
	left:0;
	z-index:200;
	width:100%;
	padding:25px;
	font-size:14px;
	text-transform: uppercase;
	color:white;
	font-family:LatoBlack, sans-serif;
}
.grid_desc .p2{
	font-size:25px;
}
.grid_filter{
	width:100%;
	height:100%;
	background: rgba(0, 0, 0, 0.3);
	position:absolute;
	z-index:20;
	top:0;
	left:0;
	opacity: 1;
}
.grid_hover{
	width:100%;
	height:110px;
	position:absolute;
	z-index:20;
	bottom:0;
	left:0;
	background: rgba(255, 255, 255, 0.7);
	display:block;
	opacity: 0;
}
.logo_grid{
	width:100%;
	height:100%;
}
.logo_store{
	background:url('../npics/solar_store_logo.png') no-repeat center center;
}
.logo_auto{
	background:url('../npics/solar_automotive_logo.png') no-repeat center center;
}
.logo_coverstyl{
	background:url('../npics/solar_coverstyl_logo.png') no-repeat center center;
}
.logo_control{
	background:url('../npics/solar_control_logo.png') no-repeat center center;
}
.logo_safety{
	background:url('../npics/solar_safety_logo.png') no-repeat center center;
}
.logo_design{
	background:url('../npics/solar_design_logo.png') no-repeat center center;
}
.logo_printing{
	background:url('../npics/solar_printing_logo.png') no-repeat center center;
}
.grid-item:hover .grid_desc{
	display:block;
	transition: all 1s ease-in-out;
	opacity: 0; 
}
.grid-item:hover .grid_hover{
	display:block;
	transition: all 1s ease-in-out;
	opacity: 1;
}
.ytplayer-container{
 position: absolute;
 top: 0;
 z-index: -1;
}
.newsletter2, .social2{
	max-width:1170px;
	width:90%;
	margin:20px auto;
	background:#f2f3f4;
	padding:20px 30px;
	overflow: hidden;
	position:relative;
	clear:both;
}
.newsletter2 form{
	position:absolute;
	right:20px;
	top:10px;
}
.newsletter2 .subscribe2{
	background:white;
	border:1px solid #b2b2b2;
	font-size:17px;
	line-height:42px;
	vertical-align: middle;
	padding:0 10px;
	width:300px;
	float:left;
	margin-right:5px;
	outline:none;
}
.newsletter2 .submit_subscribe2{
	background-color:#b3014c;
	color:white;
	font-size:15px;
	height:42px;
	border:none;
	padding:0 7px;
	font-family:LatoBlack, sans-serif;
	cursor:pointer;
	float:left;
}
.newsletter2 p, .social2 p{
	font-family:LatoBlack, sans-serif;
	font-size:20px;
	color:#252021;
}
.newsletter2 .p2{
	color:#626161;
	font-size:17px;
}
.social2 a{
	width:174px;
	height:46px;
	background:url('../npics/link_facebook.png') no-repeat 0 0;
	display:block;
	text-indent:-10000px;
	float:left;
	display:inline;
	margin-top:10px;
	margin-right:11px;
}
.social2 .social_pinterest{
	background-image:url('../npics/link_pinterest.png');
}
.social2 .social_linkedin{
	background-image:url('../npics/link_linkedin.png');
}
.social2 .social_youtube{
	background-image:url('../npics/link_youtube.png');
}
.social2 .social_instagram{
	background-image:url('../npics/link_instagram.png');
}
.social2 .social_blog{
	background-image:url('../npics/link_blog.png');
}
.round3{
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.feed2{
	max-width:1200px;
	margin:auto;
	width:90%;
	padding-bottom:50px;
}
.feed2 .title2{
	font-size:25px;
	color:#252021;
	text-align: center;
	font-family:LatoBlack, sans-serif;
	padding-top:30px;
	padding-bottom:20px;
}
.feed2 .more2{
	background:url('../npics/social_more.png') no-repeat center top;
	width:100%;
	clear:both;
	padding-top:35px;
	font-family:LatoBlack, sans-serif;
	font-size:15px;
	text-align:center;
	cursor:pointer;
	color:#252021;
	margin:30px auto;
}
.feed2 .feed2_container{
	text-align: center;
}
.feed2 .feed2_item{
	width:280px;
	height:280px;
	display:inline-block;
	background: #f2f3f4 no-repeat center center;
	color:#030303;
	position:relative;
	margin:6px;
	vertical-align: top;
		-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}
.feed2_item .picto{
	height:80px;
	width:100%;
	background:url('../npics/facebook_mini_B.png') no-repeat center center;
}
.feed2_item:hover{
	background:#0077b5!important;
	color:white;
}
.feed2_item:hover .picto{
	background-image:url('../npics/facebook_mini_B.png');
}
.feed2_item.feed2_pinterest .picto{
	background-image:url('../npics/pinterest_mini_B.png');
}
.feed2_item.feed2_linkedin .picto{
	background-image:url('../npics/linkedin_mini_B.png');
}
.feed2_item.feed2_instagram .picto{
	background-image:url('../npics/instagram_mini_B.png');
}
.feed2_item.feed2_youtube .picto{
	background-image:url('../npics/youtube_mini_B.png');
}
.feed2_item.feed2_blog .picto{
	background-image:url('../npics/blog_mini_B.png');
}
.feed2_item.feed2_facebook:hover .picto{
	background-image:url('../npics/facebook_mini_W.png');
}
.feed2_item.feed2_pinterest:hover .picto{
	background-image:url('../npics/pinterest_mini_W.png');
}
.feed2_item.feed2_linkedin:hover .picto{
	background-image:url('../npics/linkedin_mini_W.png');
}
.feed2_item.feed2_instagram:hover .picto{
	background-image:url('../npics/instagram_mini_W.png');
}
.feed2_item.feed2_youtube:hover .picto{
	background-image:url('../npics/youtube_mini_W.png');
}
.feed2_item.feed2_blog:hover .picto{
	background-image:url('../npics/blog_mini_W.png');
}
.feed2_item .text2{
	font-size:17px;
	text-transform: uppercase;
	padding:0 10px;
}
.feed2_bg .text2{
	display:none;
}
.feed2_bg:hover .text2{
	display:block;
}
.feed2_item .when2{
	font-family:LatoBlack, sans-serif;
	width:100%;
	position:absolute;
	bottom:25px;
	left:0;
}
.intro_job{
	width:100%;
	padding:10px 0;
	padding-bottom:20px;
}
.intro_job_text{
	line-height:17px;
}
.intro_job_text p{
	padding:10px 0;
}
.intro_job_title{
	font-size:20px;
	font-family:LatoBlack, sans-serif;
	text-transform: uppercase;
	padding:10px 0;
	color:#596165;
}
.job_item{
	width:100%;
	border-top:1px solid #596165;
	padding:30px 0;
	line-height:19px;
}
.job_item h2{
	color:#b3014c;
	font-size:20px;
	font-family:LatoBlack, sans-serif;
	text-transform: uppercase;
}
.job_action{
	background-color:#f3f3f2;
	padding:10px 20px;
	margin:30px 0;
}
.job_action .fa{
	color:#b3014c;
	display:inline;
}
.job_action p{
	display:inline;
}
.job_action a{
	color:#b3014c!important;
}
.job_action a:hover{
	text-decoration:underline;
}
.maincontact_intro{
	clear:both;
}
.contact_intro{
	background:#d7edf9;
	width:100%;
	padding:20px 30px;
	margin-top:40px;
	margin-bottom:10px;
	color:#267ead;
}
.contact_intro_title{
	font-size:20px;
	font-family:LatoBlack, sans-serif;
	padding-bottom:5px;
}
.body2 .contact_left_container .title, .body2 .contact_right_container .title{
	background:#d7edf9;
	color:#267ead;
}
.body2 .contact_left_container .title p, .body2 .contact_right_container .title p, .body2 .contact_left_container .title .required{
	color:#267ead;
}
.contact_ttitle{
	font-size:20px;
	color:#596165;
	padding-top:20px;
	padding-bottom:10px;
	clear:both;
}
.contact_left.choix_left,.contact_right.choix_right{
	min-height:0px;
	padding-bottom:0;
}
.contact_left.choix_left .title,.contact_right.choix_right .title{
	padding-left:22px;
}
.contact_left.choix_left .title label,.contact_right.choix_right .title label{
	margin:0;
	padding:0;
	font-size:15px;
	color:#267ead;
	height:auto;
	line-height:auto;
	width:auto;
	padding-top:2px;
}
.contact_left.choix_left .contact_left_container{
	border:none;
}
.for_submit_contact{
	width:100%;
	text-align: center;
	background:#cde9f7;
	padding:10px 0;
	clear:both;
}
.contact form  .for_submit_contact .submit_contact{
	display:inline-block;
	width:auto;
	background:#267ead;
	padding-left:13px;
	padding-right:13px;
	margin:auto;
	cursor:pointer;
}
.contact form  .for_submit_contact .submit_contact:hover{
	background:#4d4c4c;
}
.contact form .checkbox_zone .checkbox.checknofloat{
	float:none;
	margin-left:5px;
	margin-top:0;
	margin-bottom:0;
	margin-top:5px;
}
.feed_plus{
	display:none;
}
.search_action.job_action a{
	color:#4d4c4c!important;
}
.search_action.job_action{
	margin:5px 0;
}
.contact form .biglabel{
	width:100%;
}
.hide_pose{
	display:none;
}


.footer2{
	width:100%;
	padding:35px 0;
	background:#eaebed;
	text-align: center;
	clear:both;
}
.footer2 .sitemap2, .storedit{
	display:inline-block;
	background:#b3014c;
	padding:12px 30px;
	color:white!important;
}
.login_pro_storedit{
	float:right;
	display:inline;
	margin-right:48px;
	margin-top:15px;
}
.footer2 .footer_text{
	max-width:960px;
	width:90%;
	margin:auto;
	padding:30px 0;
	line-height:20px;
}
.body2 .content_top .submenu_groupe{
	max-width:500px;
}
.social_left{
	height:225px;
	position:fixed;
	z-index:200;
	margin-top:-112px;
	left:0;
	top:50%;
	width:45px;
}
.social_left a{
	display:block;
	width:45px;
	height:45px;
	background-color:#717b84;
	text-indent: -10000px;
}
.round_topright{
		-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
}
.round_bottomright{
		-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
}
.social_left .social_facebook{
	background:url('../npics/facebook_mini_W.png') #355c99 no-repeat center center;
}
.social_left .social_pinterest{
	background:url('../npics/pinterest_mini_W.png') #bd081c no-repeat center center;
}
.social_left .social_linkedin{
	background:url('../npics/linkedIn_mini_W.png') #0077b5 no-repeat center center;
}
.social_left .social_instagram{
	background:url('../npics/instagram_mini_W.png') #23232d no-repeat center center;
}
.social_left .social_youtube{
	background:url('../npics/youtube_mini_W.png') #d94a3f no-repeat center center;
	background-size: 80%;
}
.social_left .social_blog{
	background:url('../npics/blog_mini_W.png') #355c99 no-repeat center center;
}
.contact_suite{
	padding-top:60px;
}
.press_item{
	width:90%;
	clear:both;
	margin:auto;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px dashed #a32250;
	overflow:hidden;
}
.text#press_intro{
	width:90%;
	font-size:16px;
	margin:auto;
}
.press_item .press_pic{
	float:left;
	display:inline;
	margin-right:25px;
}
.press_item#right .press_pic{
	float:right;
	margin-left:25px;
	margin-right:0;
}
.press_item .about h3{
	padding-bottom:5px;
}
.press_item .about h4{
	padding-bottom:20px;
}
.press_item .file{
	padding-left:37px;
	background:url(../pics/file.png) no-repeat center left;
	line-height:45px;
	color:#a32250;
	vertical-align:bottom;
	text-decoration:none;
	display:inline-block;
}
.press_item .file.video{
	background:url(../pics/play_video.png) no-repeat center left;
}
.press_item .file:hover, .callto_subscribe p strong{
	color:#a32250;
}
@media screen and (max-width: 1200px) {
	.grid-item img{
		width:320px;
		height:auto;
	}
	.grid-item{
		width:310px!important;
		height:310px!important;
	}
	.grid-item.grid-height{
	height:630px!important;
}
.grid-item.grid-width{
	width:630px!important;
}
	.menu2{
		float:right;
		display:inline;
	}
	.submenu_film.submenu_film_responsive2{
		position:relative!important;
		top:auto;
		left:auto;
		clear:both;
	}
	.content_top.content_top_responsive2{
		overflow:hidden;
			height:auto;
	}
	.social_left{
		display:none;
	}
}
@media screen and (max-width: 1000px) {	
	.grid-item img{
		width:320px;
		height:auto;
	}
	.grid-item{
		width:310px!important;
		height:310px!important;
	}
	.grid-item.grid-height{
	height:310px!important;
}
.grid-item.grid-width{
	width:310px!important;
}
	.footer_bottom a{
		color:#b3014c;
	}
	.newsletter2 form{
		position:relative;
		padding:20px 0;
		margin:auto;
		display:block;
		overflow:hidden;
		width:280px;
		left:auto;
		top:auto;
		right:auto;
	}
	.newsletter2 .subscribe2{
	width:240px;	
		margin:0;
	}
	.top2 .burgermenu{
		background:url(../npics/burger.png) no-repeat center center;
		width:30px;
		height:30px;
		position:absolute;
		right:20px;
		top:32px;
		display:block;
	}
	.top2 .languages2{
	top:50px;	
	}
	.top2 .menu2{
		padding-top:85px;
		float:none;
		display:block;
	}
	.top2 .menu2 li{
		display:block;
	}
	.top2 .menu2 li a {
		display:block;
		padding:0;
		width:100%;
		float:none;
		text-align: left;
		padding:5px 10px;
}
	.top2 .submenu2 li a {
		padding-left:30px;
		color:#232021!important;
	}
	.content{
padding-top:0px;
	}
}

@media screen and (min-width: 1000px) {	
.panel{
		display:block!important;
	}
.menu2 .submenu2{
	position:absolute;
	top:69px;
	left:-240px;
	width:845px;
	padding:20px 0;
	background-color: rgba(255, 255, 255, 0.95);
	border-top:1px solid #b6b7c7;
	z-index:50;
	display:none;
	text-align: center;
}
.menu2 .with_submenu2:hover .submenu2{
	display:block;
}
.menu2 .submenu2 li a{
	display:inline-block;
	vertical-align: top;
	padding:0;
	font-size:16px;
	font-family:LatoBlack, sans-serif;
	margin:10px;
	color:#242021!important;
}
.menu2 .submenu2 .fa{
		display:none;
	}
.menu2 .submenu2 li a .submenu2_pic{
	width:185px;
	height:125px;
	
	background: no-repeat center center;
	margin-bottom:10px;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}
}

@media screen and (max-width: 800px) {	
	.top2{
		position:relative;
	}
	.intro2_content{
		height:150px;
		top:20%;
	}
	.intro2 h1{
		font-size:20px;
	}
	.social_left{
		display:none;
	}
	.press_item .press_pic, .press_item#right .press_pic{
	float:none;
	display:block;
	margin:auto;
		margin-bottom:20px;
}
}


@media screen and (max-width: 370px) {	
	.sitetitle2 a{
	width:250px;
	background-size: 250px auto;
}
	.intro2 h1, .searching2{
		font-size:14px;
	}
}
